/* Configuration of menu width */

/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
*/

/* Theming the menu */
html body ul#tnav ul#navigation {
width:160px !important;    
}

ul#tnav {
float:left;
font-size:110%;
position: absolute;
top: 0;
left: 0;
}

ul#tnav ul {
background: rgba(11, 51, 78, .9);
padding-bottom: 0px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
position: absolute;
top: 32px;
left: 0;
margin-left: 0px;
display: block;
}

ul#tnav li a {
padding:10px 0;
font-family:"Lucida Sans","Century Gothic","Franklin Gothic Book","Franklin Gothic",helvetica,arial,verdana,sans;
text-decoration:none;
text-align: left;
background:none;
text-shadow: 1px 1px 2px #000000;
line-height: 100%;
margin: 0;
cursor: pointer;
}

ul#tnav #btn {
    top: 0;
    left: 0;
}

ul#tnav ul li {
margin: 0;
}

ul#tnav ul li a {
padding:10px 15px 10px 15px;
display: block;
margin: 0;
color:#fff;
}

ul#tnav ul li a:hover
,ul#tnav ul li a:focus
,ul#tnav ul li:focus
,ul#tnav ul li#active {
color:#00aeef;
background: #011F36;
}

ul#tnav ul li a:last-child {
-moz-border-radius-bottomright:3px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-right-radius:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-bottom-left-radius:3px;    
}

ul#tnav ul li a:first-child {
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;    
}

ul#tnav span.sf-arrow {
display: none;
}

ul#tnav ul span.sf-arrow {
display: none;
}
.top_nav { position: absolute; top: 20px; left: 0px;}